/*********************   Global styles *************************/
html{
}
.textLeft{text-align:left;}
body{
  color:#484848;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	background-color:#ededed;
	/*background-position:center bottom;
	background-repeat:no-repeat;
	background-image:url(../images/bg.jpg);*/
}
body.node_4283{/*width:810px;text-align:center;*/float:left; background:none;background-repeat:no-repeat;overflow:hidden}
.relative{position:relative;}
a{
  color:#2b62a4;
}
h1{
  font-size:15px;
  color:#484848;
  padding:5px;
}
h2{
  font-size:15px;
  color:#484848;
  margin:0 0 5px 0;
}
h3{
  font-size:14px;
  color:#484848;
  margin:0 0 5px 0;
}
h4,h5{
  font-size:12px;
  color:#484848;
  margin:0 0 5px 0;
  font-weight:bold;
}
ul,ol{
	padding:0;
	margin:5px 15px 10px 0;
}
il{
	padding:0 0 5px 0;
	margin: 0;
}
.PT3{padding-top:3px;}
/*********************  Global Layout *************************/
#container{
	width:982px;
	margin: 0 auto;
	direction: rtl;
	text-align: right;
}
.node_4283 #container{width:810px;}
#logo{
	margin: 0 auto;
	text-align:center;
	height:98px;
	overflow:hidden;
	position:relative;
}
#logoInner
{
	overflow:hidden;
	/*position:absolute;left:-8px;*/
	margin:0 auto;
    padding-top: 10px;	
}
.treeseparator,.treetext,.treelink
{	
	float:right;
	display:block;
	margin:0 2px;
}
.treelink
{
  color:#2b62a4;
}

#mainMenu{
  background:url(../images/bg_menu.jpg) no-repeat;
  height:32px;
  padding:8px;
}
#mainMenu ul{
  padding:0;
  margin:0;
  list-style:0;
}
#mainMenu li{
  float:right;
  width:158px;
  font-size:17px;
  color:White;
  margin-right:4px;
  text-align:center;
  position:relative;
  z-index:100;
}
#mainMenu li.last{
  width:157px;
}
#mainMenu li.first,
#mainMenu li.rmFirst{
  width:156px;
  margin-right:0;
}
#mainMenu li a{
  display:block;
  height:32px;
  line-height:32px;
  vertical-align:middle;
  color:White;
  font-size:17px;
  background:#517db1;
}
#mainMenu li a:hover{
  display:block;
  height:32px;
  line-height:32px;
  vertical-align:middle;
  color:White;
  font-size:17px;
  background:#797979;
}
#mainMenu li.menu_on a{
  display:block;
  height:32px;
  line-height:32px;
  vertical-align:middle;
  color:White;
  font-size:17px;
  background:url(../images/bg_menu_item_on.jpg) no-repeat;
}
#mainMenu li.menu_on.rmFirst a,#mainMenu li.menu_on.first a,#mainMenu li.menu_on.last a{
  background:url(../images/bg_menu_item_on1.jpg) no-repeat;
}

/** Menu Drop Down */
#mainMenu li ul {
	position: absolute;
	right:-8px;
	top: 32px;
	display: none;
	height: auto;
	width:157px;
	background:url(../images/bg_menu_sub.png) no-repeat right bottom;
	padding:4px 8px 8px 8px;
  z-index:100;
}
#mainMenu li:hover ul,#mainMenu li.over ul { display: block; }
#mainMenu li:hover.first ul { display: none; }

#mainMenu li ul li{
	clear: both;
	height:auto;
	margin: 0;
	font-weight: normal;
}
#mainMenu li ul li:hover{
	clear: right;
	height:auto;
  line-height:normal;
	color: #2B62A4;
	font-size: 15px;
}
#mainMenu li.first ul li a,
#mainMenu li.menu_on ul li a,
#mainMenu li ul li a{
	background:none;
	display: inline-block;
	font-size: 15px;
	color: #2B62A4;
	width:149px;
	height:auto;
  line-height:normal;
  padding:2px 4px 3px 4px;
  text-align:right;
}
#mainMenu li.first ul li a:hover,
#mainMenu li.menu_on ul li a:hover,
#mainMenu li ul li a:hover{
	background:#C9C9C9;
	font-size: 15px;
	display: inline-block;
	color: Black;
	width:149px;
	height:auto;
  line-height:normal;
  padding:2px 4px 3px 4px;
  text-align:right;
}
/* Fix IE. Hide from IE Mac \*/
#menu ul li {float: left; width: 100%;height: 1%;}
#menu ul li a {height: 1%;} 
/* End */


#sideMenu ul
{
	padding:0;
	margin:0;
}
#sideMenu li
{
	padding-bottom:4px;
}
#sideMenu li a
{
	color:#2b62a4;
	display:block;
	font-size:15px;
	padding:0 4px 1px 4px;
}
#sideMenu li a:hover
{
	background-color:#cbcbcb;
}
#sideMenu li a.selected
{
	background-color:#cbcbcb;
	color:#484848;
}

.box{
  margin-bottom:-4px;
}
.box .boxT{
  background:url(../images/boxTR.png) no-repeat right top;
  height:8px;
  padding-right:12px;
}
.box .boxT .boxInner{
  background:url(../images/box.png) no-repeat left top;
  height:8px;
}
.box .boxB{
  background:url(../images/boxBR.png) no-repeat right top;
  height:8px;
  padding-right:12px;
}
.box .boxB .boxInner{
  background:url(../images/box.png) no-repeat -1000px top;
  height:8px;
}
.box .boxBG{
  background:url(../images/boxCR.png) repeat-y right top;
  padding-right:4px;
}
.box .boxBG .boxInner{
  background:url(../images/box.png) repeat-y -2000px top;
  padding:0 4px 0 8px;
}
.box.white .boxT .boxInner{
  background:url(../images/boxW.png) no-repeat left top;
  height:8px;
}
.box.white .boxB .boxInner{
  background:url(../images/boxW.png) no-repeat -1000px top;
  height:8px;
}
.box.white .boxBG .boxInner{
  background:url(../images/boxW.png) repeat-y -2000px top;
  padding:0 4px 0 8px;
}
/*********************  Footer *************************/
#footer{
  margin-top:145px;
}
#footer.box .boxBG .boxInner{
  padding:0 2px 25px 8px;
}
#footer dl{
  float:right;
  width:158px;
  margin:0 2px;
}
#footer dl.item2263{
  display:none;
}
#footer dt{
  background-color:#d8d8d8;
  height:15px;
  padding:0 6px;
  color:#585858;
  font-size:13px;
  margin:0 0 3px 0;
}
#footer dd{
  padding:0 6px;
  color:#2b62a4;
  font-size:13px;
  margin:0;
}

#footerLeft{
  float:left;
  width:155px;
}
#footerLeft input{
  background:url(../images/bg_footer_input.jpg) no-repeat;
  height:15px;
  width:124px;
  border:none;
  vertical-align:middle;
}
#footerLeft input.btn{
  background:none;
  height:auto;
  width:auto;
}
.footerLeftLinks{
  padding:20px 5px 0 0;
  line-height:18px;
}
.footerLeftLinks a{
  text-decoration:underline;
  font-weight:bold;
}
.footerLeftLinksFB{
  padding-top:10px;
} 
.footerLeftLinksFB a{
  text-decoration:none;
  font-weight:normal;
}
.footerLeftLinksFB img{
  vertical-align:middle;
}

/*********************  Home Layout *************************/
#mainHp{
  margin-top:17px;
}
#mainContentRightHp{
  float:right;
  width:330px;
  margin-left:-4px;
}
#mainContentHp{
  float:left;
  width:656px;
}

#searchBox{
}
#searchBox.box .boxBG .boxInner{
  background:url(../images/box.png) repeat-y -2000px top;
  padding:2px 6px 2px 8px;
}
#searchBox input{
  background:url(../images/bg_search.jpg) no-repeat;
  border:none;
  width:212px;
  height:14px;
  font-size:13px;
  font-style:italic;
  color:#484848;
  padding:3px 8px;
  vertical-align:bottom;
}
#searchBox .searchBtn{
  background:none;
  width:auto;
  height:auto;
  padding:0;
  cursor:pointer;
}
.searchBtnImg{vertical-align:middle;}
#searchBox input.chk{
  background:none;
  border:none;
  width:auto;
  height:auto;
  padding:0;
  margin:0;
  vertical-align:middle;
}
#searchBox label{
  padding:0;
  margin:0;
  vertical-align:middle;
}

.searchPageItem
{
	padding-bottom:15px;
}
.searchPageItemImg
{
	float:right;
	width:174px;
	height:94px;
	margin:0 0 0 10px;
	position:relative;
}
.searchPageItemImg img
{
	border:1px solid #B8CAE0;
}
.searchPageItemImg .VideosListTopItemImgPlay
{
	position:absolute;
	display:block;
	width:45px;
	height:45px;
	top:26px;
	left:65px;
	z-index:10px;
}

.searchPageItemInner
{
	float:right;
	width:590px;
}
.searchPageItemInner h3
{
	color:#2B7ED1;
	font-size:14px;
}
.searchPageItemText
{
	height:78px;
	overflow:hidden;
}

.videoItemImg{
  float:right;
  width:118px;
}
.videoItemText{
  float:left;
  width:191px;
}
.videoItemText h3, .hpBoxItemText h3{
  height:15px;
  line-height:15px;
  vertical-align:middle;
  font-size:13px;
  color:#2b62a4;
  background-color:#c8d6e5;
  margin:0 0 5px 0;
  padding:0 5px;
}
.hpBoxItemText h3 a{text-align:right;}
.videoItemText h3:hover{
  color:#484848;
  background-color:#cdcdcd;
}
.videoItemTextInner{
  height:32px;
  padding:0 5px;
  margin-bottom:5px;
  overflow:hidden;
} 
.videoItemView{
  float:right;
  width:50px;
  padding-right:5px;
}
.videoItemUrl{
  float:left;
  width:100px;
  padding-left:5px;
  text-align:left;
}

#mainHpB{
  margin-top:11px;
}
.mainHpBBox{
  float:right;
  width:411px;
  margin-left:-4px;
}
.mainHpBBox h3{
  text-align:right;
  margin:0 0 4px 0;
  font-weight:normal;
}
.mainHpBBox h3 a{
  display:block;
}
.mainHpBBox h3 a span{
  display:block;
  height:14px;
  font-weight:normal;
  background:#c8d6e5;
}
.mainHpBBox h3 a:hover span{
  display:block;
  height:14px;
  font-weight:normal;
  color:#484848;
  background:#cdcdcd;
}
.mainHpBBox ul{
  list-style:none;
  margin:0;
}
.mainHpBBox li{
  border-top:solid 1px #c0c0c0;
  padding:5px 0;
}
.mainHpBBox li h4{
  font-weight:bold;
  font-size:13px;
  margin:0;
}
/*
.mainHpBBox li h4 a{
  color:#333333;
  font-size:13px;
}*/
.mainHpBBox li .hpBoxItemImg
{
	float:right;
	width:85px;
}
.mainHpBBox li .hpBoxItemText
{
	float:left;
	width:296px;
}

.mainHpBBox li .hpBoxItemWriter{
  margin:0 0 10px 0;
}

.mainHpBBox li .small{
    font-size:11px;
    color:#484848;
}

.mainHpBNl{
  float:left;
  width:156px;
  margin-right:-1px;
}
.mainHpBBox .boxInner,
.mainHpBNl .boxInner{
  height:320px;
}
.mainHpBNl.page .boxInner{
  height:205px;
}
.sendBtn2
{
	background:#527db2;
	color:White;
	cursor:pointer;
	display:block;
	font-size:15px;
	margin-top:4px;
	padding:1px 0 3px 0;
	text-align:center;
}

.nlInner{
  /*height:260px;*/
  padding:5px 0 0 0;
}
.mainHpBNl.page .nlInner{
  height:auto;
}
.nlInnerText{
  height:53px;
  padding:0 3px;
}
.mainHpBNl.page .nlInnerText{
  height:auto;
  padding:0 3px;
}
.nlInnerFrm{
}
.nlInnerFrmFlds{
  border-top:solid 1px #c0c0c0;
  border-bottom:solid 1px #c0c0c0;
  padding:4px 0;
  margin:4px 0;
}
.nlInnerFrmFlds .line{
  padding-top:4px;
}
.nlInnerFrmFlds input{
  background:url(../images/bg_nl_input.jpg) no-repeat;
  height:20px;
  width:140px;
  border:none;
}
.mainHpBNl.page .nlInnerFrmFlds input{
  background:#dfe6ed;
  border:1px solid #c2c2c0;
  color:#2b62a4;
  height:18px;
  width:149px;
}
.nlInnerFrmErrMsg
{
	height:43px;
}
.mainHpBNl.page .nlInnerFrmErrMsg
{
	height:20px;
}

/*********************  Page Layout *************************/
#main{
  margin-top:17px;
}
#mainContentRight{
  float:right;
  width:167px;
  margin-left:-4px;
  margin-bottom:20px;
}
#mainContent{
  float:right;
  width:819px;
  margin-bottom:20px;
}

#mainContentRight #searchBox{
}
#mainContentRight #searchBox.box .boxBG .boxInner{
  background:url(../images/box.png) repeat-y -2000px top;
  padding:2px 6px 2px 8px;
}
#mainContentRight #searchBox input{
  background:url(../images/bg_search.jpg) no-repeat right;
  border:none;
  width:100px;
  height:14px;
  font-size:13px;
  font-style:italic;
  color:#484848;
  padding:3px 8px;
  vertical-align:middle;
}
#mainContentRight #searchBox input.chk{
  background:none;
  border:none;
  width:auto;
  height:auto;
  margin:4px 0 2px 4px;
  vertical-align:middle;
}
#mainContentRight #searchBox input.btn{
  background:none;
  width:auto;
  height:auto;
  padding:0;
  cursor:pointer;
}

/*********************  Text Page *************************/
.timeline {
    border-collapse: collapse;
    padding: 0 0 10px;
}
.timeline th {
    border-left: 1px solid #CBCBCB;
    font-size: 14px;
    height: 95px;
    padding: 2px 8px 2px 25px;
    text-align: right;
    vertical-align: top;
    font-weight:bold;
}
.timeline tr td {
    padding: 2px 20px 2px 25px;
    vertical-align: top;
}


.box656
{
	float:right;
	width:656px;
	margin-left:-4px;
}
.box167
{
	float:left;
	width:167px;
}
.box167 .boxInnerText
{
	padding:12px 4px;
	height:336px;
}
.box406
{
	float:right;
	width:406px;
}
.box406.fLeft
{
	float:left !important;
	width:406px;
}
.box330
{
	width:330px;
}
.box489
{
	width:489px;
}
/*********************  Menagement Page *************************/
#managementList
{
	list-style:none;
	padding:26px 4px 26px 0;
}
#managementList li
{
	float:right;
	width:100px;
	height:196px;
	/*margin:0 28px;*/
	margin:0 45px;
	color:#2B62A4;
	font-size:13px;
	position:relative;	
}
.managementListItemImg
{
	height:98px;
	width:98px;
	margin-bottom:8px;
}
.managementListItemImg img
{
	border:1px solid #c9d6e6 !important;
}
.managementListItem.hover{z-index:101;}
.managementListItem h2
{
	background-color:#c9d6e6;
	color:#2b62a4;
	font-size:14px;
	line-height:16px;
	margin-bottom:5px;
	padding:0 4px 1px 4px;
}
.managementListItemRole
{
	padding:0 4px;
	line-height:15px;
}
.managementListItemFull
{
	background:url(../images/managementPopT.png) no-repeat center top;
	padding:11px 0 0 0;
	position:absolute;
	top:-37px;
	right:-44px;
	width:187px;
	display:none;
	z-index:100;
}
#managementList li:hover .managementListItemFull{display:block;z-index:9999;}
.managementListItemFullBg
{
	background:url(../images/managementPopB.png) no-repeat center bottom;
}
.managementListItemFullInner
{
	margin:auto;
	padding:4px 0 10px 0;
	width:108px;
	color:#333333;
}
.managementListItemFullImg 
{
	margin-bottom:8px;
}
.managementListItemFullImg img
{
	border:1px solid #f1eded;
	width:106px;
	height:106px;
}
.managementListItemFullInner h3
{
	background-color:#cbcbcb;
	color:#333333;
}
.managementListItemFullText
{
	border-top:1px solid #cbcbcb;
	font-size:13px;
	margin:0 7px;
	padding:8px 16px 16px 16px;
	color:#333333;
}
/*********************  Boxes Page *************************/
.boxesPageRight
{
	float:right;
	width:330px;
}
.boxesPageLeft
{
	float:left;
	width:489px;
}
.boxesPageLeft .BoxesPageListItem
{
	padding-bottom:2px;
}
.BoxesPageListItem h3
{
	background-color:#d8d8d8;
	font-size:19px;
	font-weight:normal;
	height:17px;
	line-height:17px;
	margin-bottom:10px;
	padding:12px 8px;
}
/*********************  Videos List Page *************************/
#videosListTop
{
}
#videosListTop .boxBG .boxInner
{
	position:relative;
}

.VideosListTopItem
{
	display:none;
}
.VideosListTopItem#item0
{
	display:block;
}
.VideosListTopItemImg
{
	float:right;
	width:401px;
	height:226px;
	margin-left:4px;
	overflow:hidden;
	position:relative;
	z-index:5px;
}
.VideosListTopItemImgPlay
{
	position:absolute;
	display:block;
	width:45px;
	height:45px;
	top:96px;
	left:178px;
	z-index:10px;
}
.VideosListTopItemText
{
	float:right;
	width:398px;
	height:225px;
	overflow:hidden;
	position:relative;
}
.VideosListTopItemText h3
{
	font-size:15px;
	background-color:#C9D6E6;
	margin-bottom:11px;
	color:#2b62a4;
}
.VideosListTopItemTextInner
{
}
.VideosListTopItemTextMore
{
	position:absolute;
	bottom:36px;
	right:0;
}

.videosListTopPaggination 
{
	position:absolute;
	width:398px;
	bottom:0;
	right:406px;
	padding-top:5px;
	border-top:1px solid #c0c0c0;
	margin:0;
}
.videosListTopPaggination li
{
	float:right;
	width:27px;
	height:27px;
	line-height:27px;
	vertical-align:middle;
	font-size:14px;
	margin-left:5px;
	color:White;
	background-color:#517db1;
	text-align:center;
}
.videosListTopPaggination li.selected
{
	background-color:#797979;
}
.videosListTopPaggination li a
{
	display:block;
	color:White;
}

#VideosListSelectBox
{
	margin:10px 0;
}
#VideosListSelectBox .boxInner
{
	height:30px;
}
.selectBoxItem
{
	float:right;
	width:125px;
	height:20px;
	margin:5px 10px;
}
.selectBoxItem select
{
	background:url(../images/bg_input.jpg) no-repeat right top;
	color:#484848;
	font-size:12px;
	height:20px;
	width:120px;
}


.VideosListItem
{
	border:1px solid #c9d6e6;
	overflow:hidden;
	width:388px;
	position:relative;
}
.VideosListItemImg
{
	float:right;
	width:173px;
	height:97px;
	margin-left:5px;
	overflow:hidden;
	
	z-index:5px;
}
.VideosListItemImgPlay
{
	position:absolute;
	display:block;
	width:45px;
	height:45px;
	top:26px;
	right:64px;
	z-index:10px;
}
.VideosListItemText
{
	float:right;
	width:205px;
	height:97px;
	overflow:hidden;	
}
.VideosListItemText h3
{
	font-size:15px;
	background-color:#C9D6E6;
	color:#2b62a4;
	margin:5px 0;
	padding:0 2px;
}
.VideosListItemTextInner
{
	font-size:11px;
	margin-bottom:5px;
	height:40px;
	overflow:hidden;
}
.VideosListItemTextMore
{
	position:absolute;
	bottom:3px;
	left:3px;/*right:178px;*/	
}

/*********************  Videos Page *************************/
#videosPageMain
{	
	float:right;
	width:656px;
	margin-left:-4px;
}
.videosPageItem
{
}
.videosPageItemFile .videosPageItemFileInner
{
	width:640px;
	height:360px;
	overflow:hidden;
}
.videosPageItemText .boxInner
{
	padding:6px!important;
}
.videosPageItemTextInnerR
{
	float:right;
}
.videoItemAward
{
	float:left;
	width:300px;
	text-align:left;
}
.videosPageItemText h3
{
	font-size:15px;
	margin-bottom:11px;
}
.videosPageItemShare
{
	margin-top:20px;
}
.fb_share
{
	float:right;
	width:100px;
}
.fb-like
{
	float:right;
}
#videosPageLeft
{
	float:left;
	width:167px;
}
#videosPageLeft .mainHpBNl{
  float:none;
  width:167px;
  margin-right:0;
}
#videosPageSideBox
{
	position:relative;
	width:167px;
	z-index:5px;
}
#videosPageSide
{
}
#videosPageSide h3
{
	border-bottom:1px solid #cbcbcb;
	font-size:15px;
	font-weight:normal;
	margin-bottom:10px;
	padding:3px 4px 7px 4px;
}
#videosPageSide a.openGallery
{
	background:#527db2 url(../images/openGallery.png) no-repeat scroll right center;
	display:block;
	color:White;
	font-size:15px;
	height:22px;
	line-height:19px;
	vertical-align:middle;
	text-align:center;
	margin-top:4px;
}
#videosPageSide .closeGallery
{
	background:#527db2;
	display:block;
	width:23px;
	height:22px;
	margin-top:4px;
}
#videosPageSide ul
{	
	height:290px;
	overflow:hidden;
	padding-right :7px;
  margin:0;
}
#videosPageSide li
{	
	margin-bottom:24px;
	float:right;
	width:128px;
	background:url(../images/border.gif) no-repeat scroll center top;
	height:120px;
	overflow:hidden;
	padding:0 2px 4px;
}
#videosPageSide li span
{	
	padding:0 3px;
}
#videosPageSide li.selected
{	
}
#videosPageSide li a
{	
	margin-bottom:20px;
	display:block;
	font-size:12px;
	height:120px;
	width:128px;
	color:#517de1;
}
#videosPageSide li.selected a
{	
	background-color:#cbcbcb;
	color:#484848;
}
.textShowreal
{
	height:360px;
}
.textShowrealInner
{
	padding:12px 4px;
}
/*********************  Index Page *************************/
.IndexPageListItem
{
	padding:0 0 8px 0;
	height:240px;
}
.sml .IndexPageListItem
{
	padding:0 0 8px 0;
	height:97px;
}
.IndexPageListItemImg
{
	float:right;
	width:97px;
	height:97px;
	border:1px solid #b8cadf;
}
.IndexPageListItemText
{
	float:left;
	width:286px;
}
.IndexPageListItemText h3
{
	background-color:#C9D6E6;
	color:#2B62A4;
	font-size:15px;
	line-height:18px;
	padding:0 3px 2px 3px;
}
.IndexPageListItemTextInner
{
	font-size:15px;
	line-height:18px;
	padding:6px 0;
	height:155px;
	overflow:hidden;
}
.sml .IndexPageListItem .IndexPageListItemTextInner
{
	height:32px;
}

#IndexPageItem
{
	padding:6px 6px 6px 155px;
}
#IndexPageItem h2
{
	font-size:15px;
	margin-bottom:11px;
	font-weight:normal;
}
.IndexPageItemDate
{
	margin-bottom:11px;
}
.IndexPageItemLink
{
	padding:9px 0;
}
.quickLinks-title
{
	font-size:15px;
	margin-bottom:0;
	padding:3px 4px 7px 4px;
}
#quickLinks
{
	padding:0;
	margin-right:5px;
}
#quickLinks li
{
	border-top:1px solid #cbcbcb;
	padding:12px 4px;
}
#quickLinks li:first-child
{
}
#quickLinks li span
{
	color:Black;
	display:block;
}

/*********************  Contact Page *************************/
#FormPageFrm
{
	padding:10px 10px 20px 10px;
	margin-bottom:10px;
	border-bottom:1px solid #cbcbcb;
}
#FormPageText
{
	padding:10px;
}
.contactIntro
{
	width:250px;
	padding-bottom:20px;
}
.contactformField .line
{
	margin-bottom:8px;
}
.contactformField label
{
	display:block;
	float:right;
	width:96px;
	font-size:13px;
}
.contactformField input
{
	display:block;
	float:right;
	width:217px;
	height:20px;
	background:url(../images/bg_input.jpg) no-repeat;
	border:none;
}
.contactformField textarea
{
	display:block;
	float:right;
	width:380px;
	height:207px;
	background:url(../images/bg_textarea.jpg) no-repeat;
	border:none;
}
.cfbuttons
{
	width:476px;
}
.cfbuttons	.btn
{
	float:left;
	display:block;
}
/*********************  Products Page *************************/
.productsBox
{
	margin-bottom:7px;
}
.productsBoxInner
{
	padding:10px 20px;
}
.productsBoxInner h2
{
	font-size:17px;
	margin-bottom:20px;
	color:#484848;
}
.productsBoxItem
{	
	float:right;
	width:108px;
	margin:0 53px 10px 0;
}
.productsBoxItem.first
{	
	float:right;
	width:108px;
	margin:0 0 10px 0;
}
.productsBoxItemImg
{	
	border:1px solid #b8cadf;
	margin-bottom:6px;
}
.productsBoxItem h3
{	
	background:none repeat scroll 0 0 #c9d6e6;
	color:#2b62a4;
	min-height:34px;
	padding:2px 5px;
	width:98px;
}
.productsBoxItem h3 a
{	
	color:#2b62a4;
}
.productsBoxItem h3 a:hover
{	
	color:#2b62a4;
	text-decoration:underline;
}

#productPage 
{
	padding:6px 6px 6px 155px;
}
#productPage h2
{
	font-size:15px;
	font-weight:normal;
	margin-bottom:11px;
}
#productPage .videosPageItemFileInner
{
	width:640px;
	height:360px;
	overflow:hidden;
	margin:10px -4px 0 0;
}

/*********************  Customers Page *************************/
.customersPageItem{
  float:right;
  width:137px;
  height:186px;
  margin:8px 15px 7px 11px;
}
.customersPageItemImg img{
  border:solid 1px #b8cadf !important;
}
.customersPageItem h4 {
  height:18px;
  overflow:hidden;
  margin:4px 0;
}
.customersPageItem h4 a{
  display:block;
  height:18px;
  line-height:18px;
  vertical-align:middle;
  padding:0 5px 0 0;
  font-weight:normal;
  background:#c8d6e5;
}
.customersPageItem h4 a:hover{
  display:block;
  height:18px;
  font-weight:normal;
  color:#484848;
  background:#cdcdcd;
}
.customersPageItem .details a{
  text-decoration:underline;
}
.customersPageItemText
{
	height:20px;
}


/************* Page Pagination ************/
#page_navigation
{
	text-align:center;
	padding:3px 0;
	display:inline-block;
	margin:0 auto;
	width:auto;
	position:relative;
}
.page_link
{
	float:right;
	font-size:13px;
	color:#517db1;
	margin:5px;
	width:16px;
}
.page_link.active_page
{
	color:#797979;
	text-decoration:underline;
}
.previous_link, .next_link
{
	float:right;
	margin:5px;
	width:16px;
	padding:3px 0 0 0;
}

/************* Careers Page  ************/
#faqTextBox
{
}
.faqSideText
{
	padding:10px 0;
}
.faqSideText h2
{
	text-align:center;
	font-size:16px;
	font-weight:bold;
	padding:0 0 10px 0;
	margin:0 0 15px 0;
	border-bottom:solid 1px #cacaca;
}

#faqJobs
{
	padding:0 0 10px 0;
	position:relative;
	min-height:700px;
}
#faqJobs h2
{
  height:18px;
  line-height:18px;
  vertical-align:middle;
  padding:0 5px 0 0;
  margin-bottom:15px;	
  font-weight:normal;
  color:#484848;
  background:#cdcdcd;
}
#faqCatlist
{
	width:155px;
	padding:0;
	margin:0;
}
#faqCatlist li.catItem
{
	height:18px;
}
#faqCatlist li.catItem h3
{
	font-size:12px;
	height:18px;
	line-height:18px;
	vertical-align:middle;
	margin:6px 0;
  color:#2b62a4;
  cursor:pointer;
  padding-right:8px;
  font-weight:bold;
}
#faqCatlist li.catItem h3:hover,#faqCatlist li.catItem.selected h3
{
	font-size:12px;
	height:18px;
	line-height:18px;
	vertical-align:middle;
	margin:6px 0;
  color:#484848;
  background:#cdcdcd;
}
.catItemText
{
	position:absolute;
	right:180px;
	top:32px;
	display:none;
}
#faqCatlist li.selected .catItemText
{
	display:block;
}

.faqlist
{
	display:none;
	position:absolute;
	right:165px;
	top:27px;/*105px;75px;*/
	width:425px;
}
#faqCatlist li.selected .faqlist
{
	display:block;
}
.faqlist li
{
	/*padding-bottom:10px;*/
}
.faqlist li h4
{
	font-size:12px;
  color:#2b62a4;
	margin-bottom:5px;
	cursor:pointer;
	font-weight:bold;
	background:url(../images/arr.jpg) no-repeat right 4px;
	padding:0 10px 0 0;
}
.faqlist li.selected h4
{
  color:#2b62a4;
  font-weight:bold;
	background:url(../images/arr_on.jpg) no-repeat right 5px;
}

.faqlist li .faqItem
{
	display:none;
}
.faqlist li.selected .faqItem
{
	display:block;
}
.faqItemTop
{
	background:#ebe9ea;
	padding:5px 10px;
	margin-bottom:3px;
}
.faqItemText
{
	background:#ebe9ea;
	padding:5px 10px;
}
.faqItemJobNumber
{
	float:right;
	width:135px;
}
.faqItemFrm
{
	margin-top:15px;
}

.jobInnerFrmErrMsg
{
	color:Red;
}
.jobInnerFrmFlds .line{
	margin-top:4px;
}
.jobInnerFrmFlds .frmLbl
{
	float:right;
	width:70px;
}
.jobInnerFrmFlds .frmFld
{
	float:right;
	width:132px;
}
.jobInnerFrmFlds textarea{
  background:#dfe6ed;
  border:1px solid #c2c2c0;
  color:#2b62a4;
  height:80px;
  width:392px;
}
.jobInnerFrmFlds input{
  background:#dfe6ed;
  border:1px solid #c2c2c0;
  color:#2b62a4;
  height:18px;
  width:120px;
}
.jobInnerFrmFlds input.file{
  width:auto;
  height:auto;
}
.jobInnerFrmFlds.frmBtn
{
	text-align:left;
}
.jobInnerFrmFlds.frmBtn a.sendBtn2{
  width:48px;
  font-size:12px;
  margin-right:345px;
}
.jobInnerFrmFlds textarea.red,
.jobInnerFrmFlds input.red{
  border:1px solid red;
}



#worksList .box
{
	margin:7px 0 10px 0;
}
.worksCatListItem h2
{
	background:url(../images/tv_ico.png) no-repeat right top;
	padding:2px 25px 3px 0;
}
.worksCatListItem h2#item1{background:url(../images/globe_ico.png) no-repeat right 2px;}
.worksCatListItem h2#item2{background:url(../images/news_ico.png) no-repeat right 5px;}
.worksCatListItem h2#item3{background:url(../images/radio_icon.png) no-repeat right top;}
.slideItems
{
	height:123px;
	overflow:hidden;
}

.slideItems li
{
	float:left;
	width:128px;
	height:121px;
	border:1px solid #c9d6e6;
	margin:0 2px;
	text-align:center;
}

#commentBox
{
	padding:6px;
}
a#ButtonAdd
{
	background:#517db1;
	border:none;
	color:White;
	display:block;
	cursor:pointer;
	margin:0 0 6px 0;
	padding:0;
	height:15px;
	line-height:15px;
	text-align:center;
	width:80px;
}
a#ButtonAdd.on,a:hover#ButtonAdd
{
	background:#797979;
}
#commentBoxFrm
{
	display:none;
}
#commentBoxFrm label
{
	float:right;
	width:40px;
	display:block;
}
#commentBoxFrm input[type=text]
{
	background:#e8f1fe;
	border:1px solid #c2c2c0;
	height:17px;
	margin-bottom:10px;
	width:270px;
}
#commentBoxFrm input.fldName
{
	width:107px;
}
#commentBoxFrm textarea
{
	background:#e8f1fe;
	border:1px solid #c2c2c0;
	height:70px;
	margin-bottom:10px;
	width:270px;
}
#commentBoxFrm .Button
{
	background:#517db1;
	border:none;
	color:White;
	display:block;
	cursor:pointer;
	margin:0 231px 12px 0;
	padding:3px 0 5px 0;
	text-align:center;
	width:80px;
}

#commentsList
{
	border-top:1px solid #CBCBCB;
	padding:6px 0;
}
#commentsList .boxTitle
{
	color:#2b62a4;
}

#jobNamber{margin-top:5px;font-weight:bold;}

/********** Awards Page ************/
#awardsPage
{
	padding-top:11px;
}
.awardsPageItem
{
	float:right;
	width:269px;
	height:107px;
	margin:0 6px 15px 0;
}
.awardsPageItem.first
{
	margin:0 0 15px 0;
}
.awardsPageItemInner
{
	line-height:16px;
	padding:0;
	position:relative;
}
.awardsPageItemImg
{
	float:right;
	width:97px;
	height:97px;
	margin:0 0 0 4px;
	border:1px solid #cbcbcb;
}
.awardsPageItemText
{
	float:right;
	width:146px;
}
.awardsPageItemText h4
{
	height:18px;
	line-height:18px;
	vertical-align:middle;
	background-color:#cbcbcb;
	padding:0 2px;
	font-weight:normal;
}
.awardsCount
{
	position:absolute;
	bottom:0;
	left:0;
	text-align:left;
}
.awardsCount span
{
	display:inline-block;
	border:1px solid #b8cadf;
	width:27px;
	text-align:center;
}

.none .PortfolioFile{display:none;}
#jobLinkCube .nlInner{height:20px;padding:0;}
#jobLinkCube .nlInnerText{height:auto;text-align:center;}
#newsleterCube .boxInner{height:243px;}
#firstEntrance{height:0px !important;}
#firstEntrance .faqlist{top:22px !important;}

#mainContent .boxInner H1 .treetext{font-weight:bold;}

/* Category Image */
#videosPageSideInnerItems .sideItem{position:relative;}
#videosPageSideInnerItems .ico-bg{width: 27px; height: 29px; position: absolute; top: 0px; left: 2px; background: transparent url(../images/ico-bg.png) no-repeat center center;}
#videosPageSideInnerItems .ico-bg IMG{position:relative; top: 4px; margin: 0 auto; display:block;}


div.overlay { position: absolute; background: #efefef; width: 640px; height: 360px; top: 0; left: 0; }
div.overlay div.content { height: 160px; position: absolute; right: 210px; text-align: center; top: 150px; width: 245px; }
div.overlay input[type="submit"],div.overlay input[type="button"] { background: none repeat scroll 0 0 #517DB1; color: #FFFFFF; cursor: pointer; float: left; min-height: 18px; padding: 1px 0; position: relative; vertical-align: middle; width: 50px; }
div.overlay input[type="text"] { background: none repeat scroll 0 0 transparent; color: #484848; float: right; font-size: 12px; font-style: italic; margin: 3px 3px 0 0; vertical-align: middle; width: 125px; border:0; }
div.overlay fieldset { background: url("../images/searchBg.png") no-repeat scroll right bottom transparent; margin: 0; overflow: hidden; text-align: right; width: 214px; }

.monitorFotter{background:url(../images/mccann_monitor_logo.jpg) no-repeat; width:811px; height:105px; margin:5px 4px 0 0; position:relative;}
.monitorFotter a{height: 54px; position: absolute; top: 34px; width: 48px;}
.monitorFotter .twitter{right: 57px;}
    
.monitorFotter .SlideShare{right: 6px;}
.monitor_readMore {float:left; margin-left:10px;}
.monitor .hpBoxItemText .hpBoxItemWriter {margin:0;}

.tooltip .ttl{font-weight:bold; font-size:14px;}
.tooltip .shortText{}

/* Privacy Policy */
.node_4308 ul li{list-style:disc; text-align: left; direction:ltr;}
.node_4308 ul li > div{margin:0 !important; padding:0 !important;}
.node_4308 H1 .treetext{direction:ltr; text-align:left; float:left;}